Error: The package does not match the package on the existing marketing effort segment.

When attempting to import segments into a marketing effort a user may receive Error:  The package does not match the package on the existing marketing effort segment.  Sometimes the batch will commit without error but one of the segments will not be created. 
Download and install the latest patch, which contains all fixes from previous patches. If you are running an older version, download and install the latest version and then the patch. 

Environment

 2.9.1001.82
 2.94.1524, patch 14 ; 2.93.2034, patch 33 ; 2.91.1535, patch 78 ; 2.9.1001, patch 113

Was this article helpful?